html {
  box-sizing: border-box;
  font-size: 16px;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  min-height: 100vh;
  margin: 0;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

h1, h2, h3, h4, h5, h6, p, ol, ul {
  margin: 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

button,
input,
select,
textarea {
  font: inherit;
}

a,
button {
  color: inherit;
  cursor: pointer;
}

button {
  background-color: transparent;
  border-width: 0;
  padding: 0;
}

img {
  max-width: 100%;
  height: auto;
}